<!--
    Copyright (C)  2016 PRIMOKORN.
    Permission is granted to copy, distribute and/or modify this document
    under the terms of the GNU Free Documentation License, Version 1.3
    or any later version published by the Free Software Foundation;
    with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
    A copy of the license is included in the section entitled "GNU
    Free Documentation License".
-->
## FRAMEWORK / SERVICES

* [microG Project](http://v.ht/9qGX): Allows applications designed for Google Play Services to run on systems, where Play Services is not available.
![Apache2](https://img.shields.io/badge/License-Apache%202.0-yellowgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/microg/android_packages_apps_GmsCore)  
[![](Pictures/F-Droid.png)](https://microg.org/fdroid.html)  
(repositories to add into F-Droid app)

***

* [OwnPush](http://v.ht/2Uno) ([website](https://ownpush.com/)): Next generation, open-source push services.
![LGPL](https://img.shields.io/badge/License-LGPL-green.svg?style=flat-square)
**(FOR DEVS ONLY)**